# arm_min_no_idx_q15.c File Reference

CMSIS-DSP: arm_min_no_idx_q15.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_min_no_idx_q15.c File Reference

## Functions

void | arm_min_no_idx_q15 (const q15_t *pSrc, uint32_t blockSize, q15_t *pResult)
| Minimum value of a q15 vector without index. More...